@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
  3.1 Top Bar
  3.2 Header Content
  3.3 Logo
  3.4 Main Navigation
  3.5 Search
  3.6 Hamburger
4. Menu
5. Home
  5.1 Home Slider
6. Intro
7. Services
8. Sermon
9. Causes
10. Quote
11. News
12. Newsletter
13. Footer


******************************/

/***********
1. Fonts - replaced with local fonts in order not to rely on the server of GoogleFonts for privacy reasons */
***********/
/* @import url('https://fonts.googleapis.com/css?family=Bilbo|Montserrat:300,400,500,600,700,800,900'); */

/*********************************
2. Body and some general stuff
*********************************/

* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
body {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 400;
  background: #ffffff;
  color: #7c7c7c;

  /* added by Matteo in order to keep the footer on the bottom */
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
div {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul {
  list-style: none;
  margin-bottom: 0px;
}
p {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  line-height: 2.14;
  font-weight: 500;
  color: #7c7c7c;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
p:last-of-type {
  margin-bottom: 0;
}
p a,
a.normal_link {
  display: inline;
  position: relative;
  color: inherit;
  /* border-bottom: solid 1px #ffa07f; */
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
a,
a.normal_link,
a:hover,
a.normal_link:hover,
a:visited,
a.normal_link:visited,
a:active,
a.normal_link:active,
a:link,
a.normal_link:link {
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
p a:active,
a.normal_link {
  position: relative;
  color: #ff6347;
}
a:hover,
a.normal_link:hover {
  color: #ffffff;
  background: #ffa07f;
}
a:hover::after,
a.normal_link:hover::after {
  opacity: 0.2;
}
::selection {
  background: rgba(235, 65, 65, 0.15);
  color: #eb4141;
}

/* code modified for links */
.container_main_content a,
.footer a {
  color: #eb4141;
  position: relative;
  /* display: inline-block;*/
  text-decoration-line: underline;
  text-underline-offset: 5px;
}
/* .container_main_content a:after,
.footer a:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: 3px;
  width: 100%;
  height: 1px;
  background: #eb4141;
  content: '';
} */

.container_main_content a:hover,
.footer a:hover {
  color: #000;
}
.container_main_content a:hover:after,
.footer a:hover:after {
  background: #ffa07f;
}

h1 {
  font-size: 48px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {
}
.form-control {
  color: #db5246;
}
section {
  display: block;
  position: relative;
  box-sizing: border-box;
}
.clear {
  clear: both;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
.trans_200 {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.trans_300 {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.trans_400 {
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.trans_500 {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.fill_height {
  height: 100%;
}
.super_container {
  width: 100%;
  overflow: hidden;
  /* added by Matteo in order to keep the footer on the bottom */
  flex-grow: 1;
}
.prlx_parent {
  overflow: hidden;
}
.prlx {
  height: 130% !important;
}
.parallax-window {
  min-height: 400px;
  background: transparent;
}
.nopadding {
  padding: 0px !important;
}
.button {
  width: 157px;
  height: 54px;
  background: rgba(235, 65, 65, 1);
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}
.button a {
  display: block;
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  line-height: 54px;
}
.button::after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ffd600;
  content: "";
}
.button:hover {
  background: rgba(235, 65, 65, 0.75);
}
.section_title_container {
  text-align: center;
}
.section_title {
  margin-top: 10px;
  margin-bottom: 15px;
}
.section_title h2 {
  color: #000000;
}
.section_subtitle {
  /*font-family: 'Bilbo', serif;*/
  font-family: "Charm", cursive;
  font-size: 24px;
  color: #9d9d9d;
  margin-top: -6px;
}

/*********************************
3. Header
*********************************/

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.header.scrolled {
  top: -5px;
}
.header.scrolled .header_content {
  height: 60px;
}
.header.scrolled .header_container {
  -webkit-box-shadow: 1px 7px 31px 6px rgba(224, 205, 197, 1);
  -moz-box-shadow: 1px 7px 31px 6px rgba(224, 205, 197, 1);
  box-shadow: 1px 7px 31px 6px rgba(224, 205, 197, 1);
}
.header.scrolled .logo a span {
  font-size: 18px;
}
.header .logo_homepage {
  display: none;
}
.header.scrolled .logo_homepage {
  font-size: 16px;
  font-variant-caps: small-caps;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.header.scrolled .logo_homepage img {
  height: 50px;
  float: left;
  border-right: 2px;
  margin: 1px;
}

.header.scrolled .logo_homepage a span {
  color: #353535;
}

.header.scrolled .logo_homepage a span:hover {
  background: #fff;
  color: #eb4141;
}

.header.scrolled .logo_homepage a:hover {
  background: #fff;
}

#MCI_title_German {
  display: block;
  width: 200px;
}

/*********************************
3.1 Top Bar
*********************************/

.top_bar {
  width: 100%;
  background: #000000;
}
.top_bar_content {
  width: 100%;
  height: 57px;
}
.event_timer span {
  color: #ffd600;
}
.timer {
  display: inline-block;
  margin-left: 22px;
}
.timer li:not(:last-child) {
  margin-right: 14px;
}
.timer_num {
  display: inline-block;
  color: #ffffff;
  font-weight: 500;
}
.timer_unit {
  display: inline-block;
  color: #868687;
  font-weight: 600;
  margin-left: 3px;
}
.donations_button {
  width: 157px;
  height: 57px;
  background: #eb4141;
  text-align: center;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.donations_button a {
  display: block;
  color: #ffffff;
  line-height: 57px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.donations_button:hover {
  background: #ffffff;
}
.donations_button:hover a {
  color: #eb4141;
}

/*********************************
3.2 Header Content
*********************************/

.header_container {
  width: 100%;
  background: #ffffff;
}
.header_content {
  height: 115px;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}

/*********************************
3.3 Logo
*********************************/

.logo a span {
  font-size: 24px;
  color: #353535;
}
.logo a img {
  display: inline-block;
  vertical-align: text-bottom;
}

/*********************************
3.4 Main Navigation
*********************************/

.main_nav {
  display: inline-block;
}
.main_nav ul li {
  display: inline-block;
  margin-right: 38px;
}
.main_nav ul li:last-child {
  margin-right: 0;
}
.main_nav ul li a {
  font-weight: 500;
  color: #353535;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;

  color: #eb4141;
  position: relative;
  display: inline-block;
}

.main_nav ul li a:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #eb4141;
  content: "";
}

.main_nav ul li a:hover {
  color: #eb4141;
}
.main_nav ul li.active a:after {
  background: #000;
}
.main_nav ul li.active a {
  font-weight: bold;
  font-stretch: expanded;
}

/*********************************
3.5 Search
*********************************/

.search {
  display: inline-block;
  margin-left: 59px;
  cursor: pointer;
}
.search_path {
  fill: #353535;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.search:hover .search_path {
  fill: #eb4141;
}
.header_search_form {
  display: block;
  position: relative;
  width: 40%;
}
.header_search_container {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: #eb4141;
  z-index: -1;
  opacity: 0;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.header_search_container.active {
  bottom: -73px;
  opacity: 1;
}
.header_search_content {
  width: 100%;
  height: 73px;
}
.search_input {
  width: 100%;
  height: 40px;
  border: none;
  outline: none;
  padding-left: 20px;
}
.header_search_button {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 100%;
  border: none;
  outline: none;
  cursor: pointer;
}

/*********************************
3.6 Hamburger
*********************************/

.hamburger {
  display: none;
  cursor: pointer;
  margin-right: 10px;
}
.hamburger i {
  font-size: 20px;
  /* color: #353535;*/
  color: #eb4141;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.hamburger:hover i {
  /*color: #eb4141;*/
  color: #000;
}

.menu_name {
  margin-right: 10px;
  font-weight: bold;
  font-stretch: expanded;
  transition: all 200ms ease;
  color: #eb4141;
  position: relative;
  display: inline-block;
}

.menu_name:hover {
  color: #000;
}
/*********************************
4. Menu
*********************************/

.menu {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(255, 255, 255, 0.98);
  z-index: 101;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.menu.active {
  visibility: visible;
  opacity: 1;
}
.menu_search_form {
  display: block;
  position: relative;
  margin-top: 50px;
}
.menu_search_input {
  width: 400px;
  height: 40px;
  background: #ffffff;
  border: none;
  outline: none;
  padding-left: 20px;
}
.menu_search_button {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  border: none;
  outline: none;
  cursor: pointer;
  background: #ffffff;
}
.menu_description {
  font-weight: bold;
  font-family: "Charm", cursive;
}
.menu_nav {
  /* margin-top: 50px; */
  text-align: center;
}
.menu_nav_symbol {
  display: inline-block;
  vertical-align: middle;
  margin-right: 30px;
}
.menu_nav_symbol img {
  width: 100px;
}
.menu_nav ul {
  display: inline-block;
  vertical-align: middle;
}
.menu_nav ul li:not(:last-child) {
  margin-bottom: 6px;
}
.menu_nav ul li a {
  font-size: 18px;
  font-weight: 700;
  color: #353535;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.menu_nav ul li a:hover {
  color: #eb4141;
}
.menu_close {
  position: absolute;
  top: 100px;
  right: 100px;
  cursor: pointer;
}
.menu_close i {
  font-size: 20px;
}
.menu_close:hover i {
  color: #eb4141;
}

/*********************************
5. Home
*********************************/

.home {
  width: 100%;
}
.home_with_big_photo {
  height: 100vh;
}

.home_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home_container {
  width: 100%;
  height: 323px;
}
.home_content {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 98px;
}
.home_title {
  font-size: 30px;
  color: #ffffff;
  line-height: 0.75;
}
.breadcrumbs li {
  display: inline-block;
  position: relative;
  font-size: 16px;
  color: #eb4141;
  font-weight: 600;
  line-height: 0.75;
}
.breadcrumbs li:not(:last-child)::after {
  content: "/";
  margin-left: 5px;
  color: #ffffff;
}
.breadcrumbs li a {
  color: #ffffff;
  font-weight: 500;
  line-height: 0.75;
}
/*********************************
5.1 Home Slider
*********************************/
.home_slider_container {
  width: 100%;
  height: 100%;
}
.home_slider_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.home_slider_content {
  position: absolute;
  width: 100%;
  top: 38.5%;
  left: 50%;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media (min-width: 566px) {
  .home_slider_content_symbol {
    /*min-width: 566px;*/
    position: absolute;
    width: 100%;
    top: 38.5%;
    left: 50%;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .home_slider_content_symbol symbol {
    float: left;
    /*display: inline-block;*/
    /*height: 1em;*/
    /*display: inline;*/
    inline-size: 100px;
    margin: 10px;
    overflow: auto;
  }
}
/*SMALLsmallSMALLsmallSMALLsmallSMALLsmallSMALLsmall*/
@media (max-width: 565px) {
  .home_slider_content_symbol {
    /*max-width: 565px;*/
    position: absolute;
    width: 100%;
    top: 35%;
    left: 50%;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    /*display: flex;*/
    /*flex-direction: row;*/
    /*align-items: stretch;*/
    /*justify-content: center;*/
  }
  .home_slider_content_symbol symbol {
    /*float: top;*/
    /*display: inline-block;*/
    /*height: 1em;*/
    /*display: inline;*/
    inline-size: 100px;
    margin: 10px;
    overflow: visible;
  }
}
/*SMALLsmallSMALLsmallSMALLsmallSMALLsmallSMALLsmall*/

.home_slider_content_symbol img {
  height: 100px;
}

.home_slider_content_symbol text {
  display: inline-block;
  text-align: center;
  color: #39393c;
}
.home_slider_content_symbol h1 {
  font-variant-caps: small-caps;
}

.cross_1 {
  width: 89px;
  height: 89px;
  border-radius: 50%;
  background: #eb4141;
  margin: 0 auto;
}
.cross_1 img {
  width: 44px !important;
}

.home_slider_content h1 {
  font-size: 112px;
  font-weight: 700;
  color: #ffffff;
  margin-top: 29px;
}
.home_slider_button {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}
.home_slider_nav {
  position: absolute;
  top: 57%;
  right: 95px;
  width: 33px;
  height: 33px;
  border-radius: 50%;
  background: rgba(235, 65, 65, 1);
  z-index: 10;
  cursor: pointer;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.home_slider_nav:hover {
  background: rgba(235, 65, 65, 0.75);
}

/*********************************
6. Intro
*********************************/

.intro {
  padding-top: 97px;
  padding-bottom: 98px;
  background: #ffffff;
}
.intro_content {
  margin-top: 85px;
}
.intro_text {
  width: 100%;
  margin-top: -8px;
}
.intro_button {
  margin-top: 50px;
}
.intro_image {
  width: 100%;
}
.intro_image img {
  max-width: 100%;
}

/*********************************
7. Services
*********************************/

.services {
  padding-top: 97px;
  padding-bottom: 38px;
}
.services_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.services .section_title h2,
.services .section_subtitle {
  color: #ffffff;
}
.services_text {
  margin-top: 76px;
}
.services_text p {
  color: #ffffff;
  font-weight: 400;
}
.services_row {
  margin-top: 91px;
}
.services_item {
  width: 100%;
  margin-bottom: 60px;
}
.services_image {
  width: 48px;
  height: 48px;
  margin: 0 auto;
}
.services_image {
  max-width: 100%;
  max-height: 100%;
}
.services_title {
  display: inline-block;
  font-size: 18px;
  color: #ffffff;
  margin-top: 18px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.services_title::after {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 1px;
  background: #ffd600;
  content: "";
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.services_item:hover .services_title {
  color: #eb4141;
}
.services_item:hover .services_title::after {
  visibility: visible;
  opacity: 1;
}

.popular_row {
  margin-top: 10px;
}
.popular_item {
  width: 100%;
  margin-bottom: 98px;
}
.popular_image {
  width: 100%;
}
.popular_image img {
  max-width: 100%;
}
.popular .sermon_content {
  margin-top: 42px;
}

.sermon_content p.p_indent {
  text-indent: 20px;
}

.popular .sermon_buttons {
  margin-top: 30px;
}

/*********************************
8. Featured
*********************************/

.featured {
}
.featured_col {
  padding-left: 44px;
  padding-right: 44px;
  padding-top: 43px;
  padding-bottom: 45px;
}
.featured_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.featured_1 {
  width: 100%;
  border: solid 2px #eb4141;
  padding-left: 158px;
  padding-top: 67px;
  padding-bottom: 66px;
  padding-right: 140px;
}
.featured_col_2 {
  padding-left: 219px;
  padding-top: 111px;
  padding-bottom: 113px;
  padding-right: 160px;
}
.featured_2 {
}
.featured .sermon_title,
.featured .sermon_list li,
.featured .sermon_text p {
  color: #ffffff;
}
.featured .sermon_buttons {
  margin-top: 30px;
}

/*********************************
8. Sermon
*********************************/

.sermon {
  padding-top: 97px;
  padding-bottom: 98px;
  background: #f0f4f8;
  border-bottom: solid 3px #eb4141;
}
.sermon_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.sermon_row {
  margin-top: 84px;
}
.sermon_image {
  width: 100%;
}
.sermon_image img {
  max-width: 100%;
}
.sermon_content {
  width: 100%;
  margin-top: 40px;
}
.sermon_title {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
}
.sermon_title a {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.sermon_title a:hover {
  color: #eb4141;
}
.sermon_list {
  margin-top: 14px;
}
.sermon_list li {
  font-size: 14px;
  font-weight: 500;
  color: #000000;
  margin-bottom: 14px;
}
.sermon_list li:last-child {
  margin-bottom: 0;
}
.sermon_list li a {
  color: #eb4141;
}
.sermon_text {
  margin-top: 25px;
}
.sermon_button {
  margin-top: 38px;
}
.sermon_buttons {
  margin-top: 64px;
}
.sermon_buttons ul li {
  display: inline-block;
  margin-right: 18px;
  cursor: pointer;
}
.sermon_buttons ul li img,
.sermon_buttons ul li svg {
  width: 27px;
  height: 27px;
}
.sermon_buttons ul li img svg {
  max-width: 100%;
}
.svg path,
.svg rect,
.svg polygon {
  fill: #c4c4c5;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.sermon_item:hover .svg path,
.sermon_item:hover .svg rect,
.sermon_item:hover .svg polygon {
  fill: #eb4141;
}

/*********************************
9. Causes
*********************************/

.causes {
  width: 100%;
  padding-top: 97px;
  padding-bottom: 98px;
  background: #ffffff;
}
.causes_slider_container {
  width: 100%;
  margin-top: 85px;
}
.causes_item:hover .causes_item_image {
}
.causes_item_image {
  width: 215px;
  height: 215px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}
.causes_item_image::after {
  display: block;
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  border-radius: 50%;
  content: "";
  border: solid 10px #eb4141;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.causes_item_image img {
  max-width: 100%;
}
.causes_item:hover .causes_item_image::after {
  visibility: visible;
  opacity: 1;
}
.causes_item_title {
  font-size: 24px;
  color: #000000;
  margin-top: 40px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.causes_item_text {
  margin-top: 12px;
}
.causes_item:hover .causes_item_title {
  color: #eb4141;
}
.causes_slider_nav {
  position: absolute;
  top: 99px;
  width: 33px;
  height: 33px;
  border-radius: 50%;
  background: #cbcbcb;
  cursor: pointer;
}
.causes_slider_nav:hover {
  background: #eb4141;
}
.causes_slider_prev {
  left: -95px;
}
.causes_slider_next {
  right: -95px;
}

/*********************************
10. Quote
*********************************/

.quote {
  width: 100%;
  padding-top: 97px;
  padding-bottom: 98px;
}
.quote_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.quote .section_title h2,
.quote .section_subtitle {
  color: #ffffff;
}
.quote_row {
  margin-top: 55px;
}
.quote_text {
  font-size: 18px;
  font-style: italic;
  color: #ffffff;
  margin-top: 30px;
  line-height: 2;
}
.quote_source {
  font-size: 18px;
  color: #e6c100;
  margin-top: 26px;
}

/*********************************
11. News
*********************************/

.news {
  width: 100%;
  padding-top: 98px;
  padding-bottom: 98px;
  background: #ffffff;
}
.news_row {
  margin-top: 95px;
}
.news_item {
  width: 100%;
}
.news_image {
  width: 100%;
}
.news_image img {
  max-width: 100%;
  width: 100%;
}
.news_image_copyright,
.news_image_no_copyright {
  padding-top: 5px;
  margin-bottom: -5px; /* compensation for the padding of the title of the news, only if there is a news_image_copyright */
}
.news_image_copyright::before {
  content: "Foto: © ";
}
.news_date {
  position: absolute;
  top: 0;
  left: 0;
  width: 94px;
  height: 94px;
  background: #eb4141;
}
.news_day {
  font-size: 30px;
  color: #ffffff;
  line-height: 0.75;
}
.news_month,
.news_year {
  font-size: 14px;
  color: #ffffff;
  line-height: 0.75;
  margin-top: 10px;
}
.news_title {
  font-size: 18px;
  color: #000000;
  font-weight: 500;
  margin-top: 30px;
}
.news_text {
  margin-top: 18px;
}
.news_link {
  margin-top: 18px;
}
.news_link a {
  font-size: 14px;
  color: #eb4141;
  font-style: italic;
  font-weight: 500;
}

.blog_image_container {
  width: 100%;
}
.blog_image {
  width: 100%;
}
.blog_image img {
  max-width: 100%;
}
.news_date {
  position: absolute;
  top: 0;
  left: 0;
  width: 94px;
  height: 94px;
  background: #eb4141;
}
.news_day {
  font-size: 30px;
  color: #ffffff;
  line-height: 0.75;
}
.news_month,
.news_year {
  font-size: 14px;
  color: #ffffff;
  line-height: 0.75;
  margin-top: 10px;
}
.blog_title {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
  margin-top: 31px;
}
.blog_meta {
  margin-top: 1px;
}
.blog_meta ul li {
  display: inline-block;
  position: relative;
  font-size: 11px;
  font-weight: 500;
  color: #eb4141;
  margin-right: 4px;
}
.blog_meta ul li a {
  font-size: 11px;
  font-weight: 500;
  color: #eb4141;
}
.blog_meta ul li:not(:last-child)::after {
  content: "|";
  margin-left: 8px;
}
.blog_text {
  margin-top: 34px;
}
.blog_link {
  margin-top: 17px;
}
.blog_link a {
  font-size: 14px;
  font-weight: 500;
  font-style: italic;
  color: #eb4141;
}
.blog_pages {
  margin-top: -7px;
}
.blog_pages ul li {
  display: inline-block;
  position: relative;
  margin-right: 2px;
  line-height: 0.75;
  padding-bottom: 3px;
}
.blog_pages ul li a {
  font-size: 18px;
  color: #000000;
  font-weight: 500;
  line-height: 0.75;
}
.blog_pages ul li.active a {
  color: #eb4141;
}
.blog_pages ul li.active {
  border-bottom: solid 2px #ffd600;
}

/*********************************
6.1 Blog Sidebar
*********************************/

.blog_sidebar {
  width: 100%;
}
.sidebar_section {
  width: 100%;
  margin-bottom: 90px;
}
.sidebar_section:last-child {
  margin-bottom: 0;
}
.sidebar_search_input {
  width: 100%;
  height: 48px;
  background: #efefef;
  border: none;
  outline: none;
  padding-left: 20px;
}
.sidebar_search_button {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 56px;
  background: transparent;
  border: none;
  outline: none;
}
.sidebar_search_input::-webkit-input-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #8e8e8e !important;
}
.sidebar_search_input:-moz-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #8e8e8e !important;
}
.sidebar_search_input::-moz-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #8e8e8e !important;
}
.sidebar_search_input:-ms-input-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #8e8e8e !important;
}
.sidebar_search_input::input-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #8e8e8e !important;
}
.sidebar_title {
  font-size: 20px;
  font-weight: 500;
  color: #000000;
}
.latest_news_container {
  margin-top: 40px;
}
.latest_news:not(:last-child) {
  margin-bottom: 20px;
}
.latest_news_image {
  width: 69px;
  height: 69px;
}
.latest_news_image img {
  max-width: 100%;
}
.latest_news_content {
  padding-left: 30px;
}
.latest_news_date {
  font-size: 11px;
  font-weight: 500;
  color: #eb4141;
}
.latest_news_title {
  margin-top: 7px;
}
.latest_news_title a {
  font-size: 14px;
  color: #000000;
  font-weight: 500;
  line-height: 1.71;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.latest_news_title a:hover {
  color: #eb4141;
}
.sidebar_list {
  margin-top: 36px;
}
.sidebar_list ul li:not(:last-child) {
  margin-bottom: 27px;
}
.sidebar_list ul li a {
  width: 100%;
  font-size: 14px;
  color: #7c7c7c;
  font-weight: 500;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.sidebar_list ul li a:hover {
  color: #eb4141;
}
.sidebar_quote {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 57px;
  padding-bottom: 57px;
  text-align: center;
}
.sidebar_quote_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.sidebar_quote_text {
  font-size: 14px;
  font-style: italic;
  color: #ffffff;
  font-weight: 500;
  margin-top: 23px;
  line-height: 2.14;
}
.sidebar_quote_source {
  margin-top: 30px;
  font-size: 18px;
  color: #e6c100;
  font-style: italic;
  font-weight: 500;
}

/*********************************
6. Contact Map
*********************************/

.contact_map {
  width: 100%;
}
.map {
  width: 100%;
}
.google_map {
  width: 100%;
  height: 561px;
}
.map_container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#map {
  width: 100%;
  height: calc(100% + 30px);
}

/*********************************
7. Contact Info
*********************************/

.contact_info {
  width: 100%;
  background: #ffffff;
  padding-top: 97px;
  padding-bottom: 98px;
}
.contact_title {
  font-size: 24px;
  color: #000000;
  line-height: 0.75;
  font-weight: 500;
}
.contact_info_content {
  width: 100%;
}
.contact_info_col {
}
.contact_info_image {
  font-weight: 400;
  width: 100%;
}
.contact_info_image img {
  max-width: 100%;
}
.contact_info_text {
  margin-top: 10px;
}
.contact_info_location {
  width: 100%;
}
.contact_info_title {
  display: inline-block;
  font-size: 18px;
  color: #000000;
  font-weight: 500;
  line-height: 1.4;
  border-bottom: solid 2px #eb4141;
}
.contact_info_list {
  margin-top: 40px;
}
.contact_info_list li {
  font-size: 14px;
  color: #6b6b6b;
  font-weight: 500;
  line-height: 1.71;
}
.contact_info_list li:not(:last-child) {
  margin-bottom: 16px;
}
.contact_info_list li span {
  color: #eb4141;
}

/*********************************
8. Contact Form
*********************************/

.contact_form_section {
  padding-bottom: 98px;
}
.contact_form {
  margin-top: 57px;
}
.contact_input {
  width: 100%;
  height: 52px;
  background: #ededed;
  border: none;
  outline: none;
  padding-left: 25px;
}
.contact_text {
  width: 100%;
  height: 186px;
  background: #ededed;
  border: none;
  outline: none;
  padding-left: 25px;
  margin-top: 28px;
  padding-top: 20px;
}
.contact_input::-webkit-input-placeholder,
.contact_text::-webkit-input-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #a4a4a4 !important;
}
.contact_input:-moz-placeholder,
.contact_text:-moz-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #a4a4a4 !important;
}
.contact_input::-moz-placeholder,
.contact_text::-moz-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #a4a4a4 !important;
}
.contact_input:-ms-input-placeholder,
.contact_text:-ms-input-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #a4a4a4 !important;
}
.contact_input::input-placeholder,
.contact_text::input-placeholder {
  font-size: 12px !important;
  font-weight: 500 !important;
  font-style: italic;
  color: #a4a4a4 !important;
}
.contact_button {
  position: relative;
  width: 157px;
  height: 54px;
  border: none;
  outline: none;
  background: rgba(235, 65, 65, 1);
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  cursor: pointer;
  margin-top: 23px;
}
.contact_button:hover {
  background: rgba(235, 65, 65, 0.75);
}
.contact_button::after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ffd600;
  content: "";
}

/*********************************
6. Ministries
*********************************/

.ministries {
  padding-top: 20px;
  background: #ffffff;
}
.ministries_row {
  margin-top: 50px;
}
.ministry {
  margin-bottom: 98px;
}
.ministry_image {
  width: 100%;
}
.ministry_image img {
  max-width: 100%;
}
.ministry_title {
  font-size: 24px;
  font-weight: 500;
  color: #000000;
  margin-top: 51px;
}
.ministry_text {
  margin-top: 31px;
}
.ministry_button {
  margin-top: 34px;
}

/*********************************
7. Quote
*********************************/

.quote {
  width: 100%;
  padding-top: 97px;
  padding-bottom: 98px;
}
.quote_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.quote .section_title h2,
.quote .section_subtitle {
  color: #ffffff;
}
.quote_row {
  margin-top: 55px;
}
.quote_text {
  font-size: 18px;
  font-style: italic;
  color: #ffffff;
  margin-top: 30px;
  line-height: 2;
}
.quote_source {
  font-size: 18px;
  font-style: italic;
  color: #e6c100;
  margin-top: 26px;
}

/*********************************
8. Pastors
*********************************/

.pastors {
  width: 100%;
  padding-top: 97px;
  padding-bottom: 98px;
  background: #ffffff;
}
.pastors_slider_container {
  width: 100%;
  margin-top: 85px;
}
.pastors_item_image {
  width: 215px;
  height: 215px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}
.pastors_item_image::after {
  display: block;
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  border-radius: 50%;
  content: "";
  border: solid 10px #eb4141;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.pastors_item_image img {
  max-width: 100%;
}
.pastors_item:hover .pastors_item_image::after {
  visibility: visible;
  opacity: 1;
}
.pastors_item_title {
  font-size: 24px;
  color: #000000;
  margin-top: 40px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.pastors_item_text {
  font-size: 14px;
  color: #7c7c7c;
  font-weight: 500;
  margin-top: 4px;
}
.pastors_item:hover .pastors_item_title {
  color: #eb4141;
}
.pastors_slider_nav {
  position: absolute;
  top: 99px;
  width: 33px;
  height: 33px;
  border-radius: 50%;
  background: #cbcbcb;
  cursor: pointer;
}
.pastors_slider_nav:hover {
  background: #eb4141;
}
.pastors_slider_prev {
  left: -95px;
}
.pastors_slider_next {
  right: -95px;
}

/*********************************
12. Newsletter
*********************************/

.newsletter {
  width: 100%;
  background: #eb4141;
}
.newsletter_content {
  height: 154px;
}
.newsletter_title {
  font-size: 36px;
  color: #ffffff;
  font-weight: 500;
}
.newsletter_form {
  position: relative;
}
.newsletter_input {
  width: 463px;
  height: 49px;
  border: none;
  outline: none;
  padding-left: 20px;
  border-bottom: solid 2px #ffd600;
}
.newsletter_button {
  position: absolute;
  top: 0;
  right: 0;
  width: 157px;
  height: 47px;
  background: #000000;
  color: #ffffff;
  border: none;
  outline: none;
  cursor: pointer;
}
.newsletter_input::-webkit-input-placeholder {
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #b5b5b5 !important;
}
.newsletter_input:-moz-placeholder {
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #b5b5b5 !important;
}
.newsletter_input::-moz-placeholder {
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #b5b5b5 !important;
}
.newsletter_input:-ms-input-placeholder {
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #b5b5b5 !important;
}
.newsletter_input::input-placeholder {
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #b5b5b5 !important;
}

/*********************************
13. Footer
*********************************/

.footer {
  width: 100%;
  background: #161619;
  /*padding-top: 88px;*/
  margin-top: 25px;
}
.footer .logo a span {
  font-size: 49px;
  color: #ffffff;
}
.footer .logo a img {
  display: inline-block;
  -webkit-transform: translateY(5px);
  -moz-transform: translateY(5px);
  -ms-transform: translateY(5px);
  -o-transform: translateY(5px);
  transform: translateY(5px);
}
.logo_subtitle {
  font-size: 14px;
  font-weight: 500;
  color: #797979;
  margin-top: -11px;
  padding-left: 4px;
}
.footer_social {
  margin-top: 45px;
  padding-left: 4px;
}
.footer_social ul li {
  display: inline-block;
  margin-right: 24px;
}
.footer_social ul li:last-child {
  margin-right: 0;
}
.footer_social ul li a i {
  font-size: 17px;
  color: #eb4141;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer_social ul li:hover a i {
  color: #ffffff;
}
.footer_links {
  width: 100%;
  padding-top: 35px;
}
.footer_title {
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
}
.footer_title::after {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #eb4141;
  content: "";
}
.footer_links ul {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  margin-top: 42px;
}
.footer_links ul li {
  margin-bottom: 15px;
}
.footer_links ul li a {
  font-size: 14px;
  color: #6b6b6b;
  font-weight: 600;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer_links ul li a:hover {
  color: #eb4141;
}
.footer_contact {
  width: 100%;
  padding-top: 35px;
}
.footer_contact ul {
  margin-top: 42px;
}
.footer_contact ul li {
  font-size: 14px;
  font-weight: 600;
  color: #6b6b6b;
  line-height: 1.71;
  margin-bottom: 17px;
}
.footer_contact ul li:last-child {
  margin-bottom: 0;
}
.footer_contact ul li span {
  font-weight: 500;
  color: #eb4141;
}
.footer_contact_phone span {
  float: left;
}
.footer_contact_phone div {
  padding-left: 28px;
}

.copyright {
  line-height: 40px;
  width: 100%;
  /*height: 84px;*/
  height: 80px;
  background: #0d0d0f;
  /*color: #343439; */
  color: #bdbdcc;
  font-size: 12px;
  font-weight: 600;
  /*line-height: 84px;*/
  /*margin-top: 75px;*/
  margin-top: 10px;
}

.copyright_component {
  display: block;
  line-height: 30px;
  padding-top: 10px;
}

.copyright_component a:hover {
  background: #0d0d0f;
  color: red;
}

.copyright_component a:after {
  bottom: 4px;
}

@media only screen and (min-width: 630px) {
  .copyright {
    line-height: 60px;
    height: 60px;
  }
  .copyright_component {
    display: inline;
    line-height: 40px;
  }
  .copyright_component a:after {
    bottom: 10px;
  }
}

.logo_container {
  margin-top: 5px;
}

ul.normal_list,
ol.normal_list {
  margin-left: 20px;
}

/* NOTE: the next instruction targets only ul and not ol on purpose */
ul.normal_list li {
  list-style-type: disc;
}

ul.normal_list,
ol.normal_list .sermon_text,
.sermon_content {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  line-height: 2.14;
  font-weight: 500;
  color: #7c7c7c;
}

.popup_notification {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1000;
  width: 90%;
  max-width: 600px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 3px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  padding: 20px;
  text-align: center;
}

.popup_interfering_object {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 0.8;
}

.big_button,
.popup_notification button {
  background-color: #e00004;
}
.popup_notification button {
  margin: 10px 0 20px;
  width: 100%;
  border: none;
  background-color: #eb4141;
  border-radius: 3px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  transition: all 0.1s ease;
  cursor: pointer;
}

.table_events {
  border-collapse: separate;
  border-spacing: 0 15px;
}

.date_event {
  color: #eb4141;
  background: #eb414100;
  padding: 8px;
  width: 100%;
  text-align: center;
  box-shadow:
    0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.date_event div {
  display: inline-block;
}

/* tr.events_on_given_day {
    border: 1px solid #e6e3e3;
    margin-bottom: 15px;
}*/

.text_event {
  padding-left: 5px;
}

.event_comment {
  color: #aaa;
}

.table_events,
.table_events tbody,
.table_events tr,
.table_events td {
  display: block;
}

.date_event {
  margin-bottom: 10px;
}

.text_event {
  margin-bottom: 25px;
}

.time_event {
  text-align: right;
  font-weight: bold;
}

.text_event table {
  border-collapse: separate;
  border-spacing: 0 8px;
}

.text_event tr {
  padding-bottom: 8px;
}

.text_event td.time_event,
.text_event td.description_event {
  display: inline;
  vertical-align: top;
}

.text_event td.time_event_empty {
  display: none;
}

.text_event td.time_event:after {
  content: ":";
}

/* calender divider by year */
.calender-divider-container {
  padding: 5px 0 5px 0;
  background-color: white;
}

.calender-divider-text {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid rgb(124, 124, 124);
  line-height: 0.1em;
  margin: 0 0 40px;
}

.calender-divider-text span {
  background-color: white;
  padding: 0 10px;
  color: #eb4141;
}

@media screen and (min-width: 550px) {
  .table_events {
    display: table;
  }

  .table_events tbody {
    display: table-row-group;
  }

  .table_events tr {
    display: table-row;
  }

  .table_events td {
    display: table-cell;
  }

  .date_event div:nth-of-type(2) {
    font-size: 30px;
    width: 50px;
  }

  .date_event {
    width: 50px;
    margin-bottom: 0;
  }

  .text_event {
    margin-bottom: 0;
    padding-left: 15px;
  }

  .text_event td.time_event {
    padding-right: 10px;
  }

  .text_event td.time_event_empty,
  .text_event td.time_event,
  .text_event td.description_event {
    display: table-cell;
  }

  .text_event td.time_event_empty,
  .text_event td.time_event {
    width: 125px;
  }

  .text_event td.time_event:after {
    content: "";
  }

  .text_event td.description_event {
    padding-left: 10px;
    border-left: 1px solid #ccc;
    text-align: justify;
  }
  .calender-divider-text {
    margin: 10px 0 10px;
  }
}

.box_in_evidence {
  border-bottom: 1px solid #0f7dca33;
  padding-top: 10px;
  padding-bottom: 15px;
  padding-left: 8px;
  padding-right: 8px;
  -webkit-box-shadow:
    3px -3px 5px 1px rgba(108, 97, 238, 0.15),
    -2px -6px 20px 2px rgba(5, 65, 202, 0.19);
  -moz-box-shadow:
    3px -3px 5px 1px rgba(108, 97, 238, 0.15),
    -2px -6px 20px 2px rgba(5, 65, 202, 0.19);
  box-shadow:
    3px -3px 5px 1px rgba(108, 97, 238, 0.15),
    -2px -6px 20px 2px rgba(5, 65, 202, 0.19);
  margin-bottom: 10px;
  border: 1px solid #00000038;
}

/* code modified from https://flaviocopes.com/responsive-youtube-videos/ */
.video-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}

.video-title {
  margin-bottom: 20px;
  border-top: 1px solid #bdbdbd;
  padding-top: 20px;
}

.video-container::after {
  padding-top: 56.25%;
  display: block;
  content: "";
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* The next 2 blocks of instructions are needed to render correctly any link inside a <del> tag.
Without them, a link inside a <del> tag will not appear as deleted */
.container_main_content del a {
  display: inline;
}
.container_main_content del a::after {
  background: none;
}
